Upstream information

CVE-2018-3169 at MITRE

Description

Vulnerability in the Java SE, Java SE Embedded component of Oracle Java SE (subcomponent: Hotspot). Supported versions that are affected are Java SE: 7u191, 8u182 and 11; Java SE Embedded: 8u181. Difficult to exploit vulnerability allows unauthenticated attacker with network access via multiple protocols to compromise Java SE, Java SE Embedded. Successful attacks require human interaction from a person other than the attacker and while the vulnerability is in Java SE, Java SE Embedded, attacks may significantly impact additional products. Successful attacks of this vulnerability can result in takeover of Java SE, Java SE Embedded. Note: This vulnerability applies to Java deployments, typically in clients running sandboxed Java Web Start applications or sandboxed Java applets (in Java SE 8), that load and run untrusted code (e.g. code that comes from the internet) and rely on the Java sandbox for security. This vulnerability does not apply to Java deployments, typically in servers, that load and run only trusted code (e.g. code installed by an administrator). CVSS 3.0 Base Score 8.3 (Confidentiality, Integrity and Availability impacts). CVSS Vector: (CVSS:3.0/AV:N/AC:H/PR:N/UI:R/S:C/C:H/I:H/A:H).

SUSE information

Overall state of this security issue: Pending

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 5.1
Vector AV:N/AC:H/Au:N/C:P/I:P/A:P
Access Vector Network
Access Complexity High
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact Partial
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 8.3 8.3
Vector AV:N/AC:H/PR:N/UI:R/S:C/C:H/I:H/A:H AV:N/AC:H/PR:N/UI:R/S:C/C:H/I:H/A:H
Access Vector Network Network
Access Complexity High High
Privileges Required None None
User Interaction Required Required
Scope Changed Changed
Confidentiality Impact High High
Integrity Impact High High
Availability Impact High High
SUSE Bugzilla entries: 1112146 [NEW], 1116574

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Enterprise Storage 4
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-Storage-4-2018-2802
SUSE-Storage-4-2018-2886
SUSE Linux Enterprise Module for Legacy Software 15
  • java-1_8_0-ibm >= 1.8.0_sr5.25-3.9.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.25-3.9.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.25-3.9.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.25-3.9.1
Patchnames:
SUSE-SLE-Module-Legacy-15-2018-2763
SUSE Linux Enterprise Point of Sale 11 SP3
  • java-1_7_0-ibm >= 1.7.0_sr10.35-65.31.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr10.35-65.31.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr10.35-65.31.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr10.35-65.31.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr10.35-65.31.1
Patchnames:
sleposp3-java-1_7_0-ibm-13882
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-SLE-POS-12-SP2-CLIENT-2018-2802
SUSE-SLE-POS-12-SP2-CLIENT-2018-2886
SUSE Linux Enterprise Server 11 SP3-LTSS
  • java-1_7_0-ibm >= 1.7.0_sr10.35-65.31.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr10.35-65.31.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr10.35-65.31.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr10.35-65.31.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr10.35-65.31.1
Patchnames:
slessp3-java-1_7_0-ibm-13882
SUSE Linux Enterprise Server 11 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.35-26.32.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-26.32.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-26.32.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-26.32.1
Patchnames:
slessp4-java-1_7_1-ibm-13883
SUSE Linux Enterprise Server 12 SP1-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2018-2802
SUSE-SLE-SERVER-12-SP1-2018-2886
SUSE Linux Enterprise Server 12 SP2-BCL
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2018-2802
SUSE-SLE-SERVER-12-SP2-BCL-2018-2886
SUSE Linux Enterprise Server 12 SP2-ESPOS
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2018-2802
SUSE-SLE-SERVER-12-SP2-ESPOS-2018-2886
SUSE Linux Enterprise Server 12 SP2-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2018-2802
SUSE-SLE-SERVER-12-SP2-2018-2886
SUSE Linux Enterprise Server 12 SP3
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2018-2802
SUSE-SLE-SERVER-12-SP3-2018-2886
SUSE Linux Enterprise Server 12 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-2018-2802
SUSE-SLE-SERVER-12-SP4-2018-2886
SUSE Linux Enterprise Server 12-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
Patchnames:
SUSE-SLE-SERVER-12-2018-2802
SUSE Linux Enterprise Server for SAP Applications 11 SP3-LTSS
  • java-1_7_0-ibm >= 1.7.0_sr10.35-65.31.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr10.35-65.31.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr10.35-65.31.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr10.35-65.31.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr10.35-65.31.1
Patchnames:
slessp3-java-1_7_0-ibm-13882
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.35-26.32.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-26.32.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-26.32.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-26.32.1
Patchnames:
slessp4-java-1_7_1-ibm-13883
SUSE Linux Enterprise Server for SAP Applications 12 SP1-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2018-2802
SUSE-SLE-SERVER-12-SP1-2018-2886
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-SLE-SAP-12-SP2-2018-2802
SUSE-SLE-SAP-12-SP2-2018-2886
SUSE Linux Enterprise Server for SAP Applications 12 SP2-BCL
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-BCL-2018-2802
SUSE-SLE-SERVER-12-SP2-BCL-2018-2886
SUSE Linux Enterprise Server for SAP Applications 12 SP2-ESPOS
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-ESPOS-2018-2802
SUSE-SLE-SERVER-12-SP2-ESPOS-2018-2886
SUSE Linux Enterprise Server for SAP Applications 12 SP2-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-SLE-SERVER-12-SP2-2018-2802
SUSE-SLE-SERVER-12-SP2-2018-2886
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-SLE-SERVER-12-SP3-2018-2802
SUSE-SLE-SERVER-12-SP3-2018-2886
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-SLE-SERVER-12-SP4-2018-2802
SUSE-SLE-SERVER-12-SP4-2018-2886
SUSE Linux Enterprise Server for SAP Applications 12-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
Patchnames:
SUSE-SLE-SERVER-12-2018-2802
SUSE Linux Enterprise Software Development Kit 11 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.35-26.32.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-26.32.1
Patchnames:
sdksp4-java-1_7_1-ibm-13883
SUSE Linux Enterprise Software Development Kit 12 SP3
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-SLE-SDK-12-SP3-2018-2802
SUSE-SLE-SDK-12-SP3-2018-2886
SUSE Linux Enterprise Software Development Kit 12 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-SLE-SDK-12-SP4-2018-2802
SUSE-SLE-SDK-12-SP4-2018-2886
SUSE OpenStack Cloud 7
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
  • java-1_8_0-ibm >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.25-30.39.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.25-30.39.1
Patchnames:
SUSE-OpenStack-Cloud-7-2018-2802
SUSE-OpenStack-Cloud-7-2018-2886
openSUSE Leap 15.0
  • java-11-openjdk >= 11.0.1.0-lp150.2.6.1
  • java-11-openjdk-accessibility >= 11.0.1.0-lp150.2.6.1
  • java-11-openjdk-accessibility-debuginfo >= 11.0.1.0-lp150.2.6.1
  • java-11-openjdk-debuginfo >= 11.0.1.0-lp150.2.6.1
  • java-11-openjdk-debugsource >= 11.0.1.0-lp150.2.6.1
  • java-11-openjdk-demo >= 11.0.1.0-lp150.2.6.1
  • java-11-openjdk-devel >= 11.0.1.0-lp150.2.6.1
  • java-11-openjdk-headless >= 11.0.1.0-lp150.2.6.1
  • java-11-openjdk-javadoc >= 11.0.1.0-lp150.2.6.1
  • java-11-openjdk-jmods >= 11.0.1.0-lp150.2.6.1
  • java-11-openjdk-src >= 11.0.1.0-lp150.2.6.1
Patchnames:
openSUSE-2018-1205

List of packages in QA

Product(s) Package(s)
SUSE Enterprise Storage 4
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Point of Sale 12 SP2-CLIENT
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Server 12 SP1-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Server 12 SP2-BCL
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Server 12 SP2-ESPOS
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Server 12 SP2-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Server 12 SP3
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Server 12 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Server 12-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Server for SAP Applications 12 SP1-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Server for SAP Applications 12 SP2
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Server for SAP Applications 12 SP2-BCL
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Server for SAP Applications 12 SP2-ESPOS
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Server for SAP Applications 12 SP2-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Server for SAP Applications 12 SP3
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Server for SAP Applications 12 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Server for SAP Applications 12-LTSS
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Software Development Kit 12 SP3
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
SUSE Linux Enterprise Software Development Kit 12 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
SUSE OpenStack Cloud 7
  • java-1_7_1-ibm >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.35-38.29.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.35-38.29.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SUSE Linux Enterprise Desktop 12 SP3 java-1_7_0-openjdk Affected
SUSE Linux Enterprise Desktop 12 SP3 java-1_8_0-openjdk Affected
SUSE Linux Enterprise Module for Legacy Software 15 java-1_8_0-openjdk Affected
SUSE Linux Enterprise Server 12 GA LTSS java-1_7_0-openjdk Affected
SUSE Linux Enterprise Server 12 SP1 LTSS java-1_7_0-openjdk Affected
SUSE Linux Enterprise Server 12 SP1 LTSS java-1_8_0-openjdk Affected
SUSE Linux Enterprise Server 12 SP2 LTSS java-1_7_0-openjdk Affected
SUSE Linux Enterprise Server 12 SP2 LTSS java-1_8_0-openjdk Affected
SUSE Linux Enterprise Server 12 SP3 java-1_7_0-openjdk Affected
SUSE Linux Enterprise Server 12 SP3 java-1_8_0-openjdk Affected
SUSE Linux Enterprise Server for SAP Applications 12 GA java-1_7_0-openjdk Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 java-1_7_0-openjdk Affected
SUSE Linux Enterprise Server for SAP Applications 12 SP2 java-1_8_0-openjdk Affected